[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problemas compilando programas gtk

Hola a todos!

Tengo el siguiente problema compilando programas gtk (en este caso,
rep-gtk para el sawmill)

checking for gtk-config... (cached) /usr/bin/gtk-config
checking for GTK - version >= 1.2.0... no
*** Could not run GTK test program, checking why...
*** The test program failed to compile or link. See the file config.log
for the
*** exact error that occured. This usually means GTK was incorrectly
*** or that you have moved GTK since it was installed. In the latter case,
*** may want to edit the gtk-config script: /usr/bin/gtk-config
configure: error: need at least Gtk+ version 1.2

| Estado=No/Instalado/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: mayúsc.=malo)
||/ Nombre          Versión        Descripción
ii  libgtk1         1.0.6-2        The GIMP Toolkit set of widgets for X
ii  libgtk1.1       1.1.2-2        The GIMP Toolkit set of widgets for X, unsta
ii  libgtk1.2       1.2.6-0.slink. The GIMP Toolkit set of widgets for X
ii  libgtk1.2-dev   1.2.6-0.slink. Development files for the GIMP Toolkit
ii  libgtkxmhtml1   1.0.54-0.99.sl The Gnome gtkxmhtml (HTML) widget
ii  libgtop1        1.0.6-0.slink. Libraries for gtop system monitoring library

Alguien me puede decir qué es lo que está pasando? :?¿


Iñaki Llona
e-Mail: jillona@jet.es
http://glub.ehu.es/             'Grupo de LinUxuarios de Bizkaia' 
Clave pública PGP: mandame un mensaje con Subject: Clave publica. 

Reply to: